import { LitElement } from 'lit';
export declare const ICON_UNIREGISTRY = "icon-uniregistry";
export declare class IconUniregistryComponent extends LitElement {
    static readonly defaultTagName = "icon-uniregistry";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
